

/**
 *  zh-Hans for APMobileNetwork
 */

/* 反序列化对象出错 */
"APNetwork:error.deserializeError"          = "反序列化对象出错";

/* 网络已取消 */
"APNetwork:error.networkCancel"             = "网络已取消";

/* 网络无法连接 */
"APNetwork:error.networkUnreachable"        = "网络无法连接";

/* 服务端返回的数据格式不正确。 */
"APNetwork:message.error.serverFormatError" = "服务端返回的数据格式不正确";

/* 服务端返回的数据为空。 */
"APNetwork:message.error.serverReturnEmpty" = "服务端返回的数据为空";

/* 系统错误，请稍候再试。 */
"APNetwork:message.error.systemError"       = "系统错误，请稍候再试。";

/* The response string: %@ */
"APNetwork:reason.HTTPResponseString"       = "服务端返回内容: %@";

/* 服务器返回的 HTTP 状态码: %ld */
"APNetwork:reason.HTTPStatusCode"           = "服务器返回的 HTTP 状态码: %ld";

/* 发生未知错误 */
"APNetwork:reason.unknowError"              = "发生未知错误";

/* No comment provided by engineer. */
"APNetwork:connect.Cellular"                = "蜂窝移动网络";

/* No comment provided by engineer. */
"APNetwork:connect.NoConnection"            = "无网络访问";

/* No comment provided by engineer. */
"APNetwork:connect.WiFi"                    = "WiFi";


